
QGIS Application - Bug report #966

remove Polygon intersections: create only multipolygons for multipolygon layers

2008-03-04 07:54 AM - Marco Hugentobler

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11025

Description

QGIS creates polygons when using the option 'remove polygon intersections'. For multipolygon layers, those should be converted to

multipolyons, as some data providers are strict in enforcing proper feature type (e.g. [[PostGIS]])

History

#1 - 2008-04-15 10:36 PM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

duplicate of #968

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
